#Include once "window9.bi"

Function SetClipBoardImage(ByVal hbmp As HBITMAP) As integer Export
  OpenClipboard(0)
  EmptyClipboard()
  Function = cast(integer,SetClipboardData(CF_BITMAP,CopyImage(hBmp,IMAGE_BITMAP,0,0,LR_COPYRETURNORG)))
  CloseClipboard()
End Function
